/*resets and overrides
--------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:separate;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
ol,ul{list-style:none;}
caption,th,td{font-weight:400;text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
q:before,q:after{content:'';}
:focus{outline:0;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
fieldset,img,abbr,acronym{border:0;}


/*links and type
--------------*/
body { font-family:Arial, Helvetica, sans-serif; font-size:71%; color:#313131; /*text-align:center;*/}

.home .outer {width:400px;}


/*quote box*/
#qb-wrapper,
#qb-container {
	width:400px; float:left;
}

.qb-title {
	width:400px; height:26px; background:url(../images/qbimages/qb-header-bg.gif) top left repeat-x;
}

.qb-title span {
	display:block; padding:5px 0 0 5px; font-size:1.2em; color:#ffffff; font-weight:bold; text-transform:none;}

.qb-box {
	width:380px; margin:0 auto; padding:10px; overflow:hidden; background:url(../images/qbimages/qb-devider.gif) top left repeat-x;
}

#qb-container .box-1 {
	background:none; }
	
.qb-box .qb-no {
	float:left; font-size:1.9em; font-weight:bold; color:#005191;
}
.qb-box .qb-no span {
	padding:6px 10px 0 0;
}

.qb-box .qb-content-holder {
	width:355px; float:left; /*position:relative;*/
}

.qb-box .qb-content-holder .toggle-age-dob {
	/*position:absolute; top:15px; right:40px; font-weight:bold;*/
	display:none; width:200px; height:15px; float:left; clear:both; font-weight:bold; text-align:left;
}

.qb-box .qb-content-holder .qb-question {
	width:150px; float:left; margin-bottom:5px;
}

.box-4 .qb-content-holder {
	position:relative; }
	
#qb1-content .qb-question {
	width: 160px;
}

#qb4-content .qb-question {
	margin-bottom:0;
}

.qb-content-holder .qb-question p {
	font-weight:bold;
}

.qb-box .qb-help {
	width:14px; height:14px; float:right; background:url(../images/qbimages/help.gif) no-repeat 0 0;
}

.qb-box .qb-help a {
	width:14px; height:14px; display:block; text-decoration:none;}

.qb-box .qb-input {
	float:left;
}

#qb2-content .qb-input {
	width:330px;
}
/*.start-date, .end-date {
	clear:both;
}*/
.qb-box .age-wrapper, .qb-box .dob-wrapper {
	width:170px; 
}

.qb-box .qb-input select {
	margin-bottom:3px;}

.qb-box .qb-input input {
	margin:1px; }

.qb-box a:link, .qb-box a:active, .qb-box a:visited {text-decoration:none; color:#005191;}
.qb-box a:hover {text-decoration:underline;}
	
.qb-box .age-wrapper, .qb-box .dob-wrapper {
	position:relative; top:0px; left:0px; }

#ageblock1, #ageblock2 {
	float:right; }
	
.qb-box .add-more-people {
	width:90px; float:left; clear:both;
}

.qb-box .add-more-people a:link, .toggle-age-dob a:link {
	text-decoration:underline;
}

.qb-box .qb-input .age-input {
	width:20px;
}

.qb-box .qb-input .dob-input {
	width:20px;
}

.qb-box .qb-input .dob-adult {
	width:150px; margin-bottom:3px;
}

.start-date input, .end-date input {
	width:65px;
}

.qb-box .qb-input .promocode-input {
	width:150px;
}

.qb-box .qb-input #ddlCountry {
	width:157px;
}

.qb-box .qb-input select {
	width:170px; padding:2px; font-size:11px;
}

#ddlArea {width:169px!important;}

/*
#qb-container a.btn {
	width:108px; height:29px; float:right; padding-right:0; cursor:pointer; background:url(../images/qbimages/btn-get-quote.gif) no-repeat right top;}
	
#qb-container a.btn span {
	display: none;height:13px;padding:5px 50px 8px 10px;background:url(../images/qbimages/button-slant.gif) no-repeat right top;}

#qb-container a.loadBtn {
	width:108px; height:29px; float:right;margin:0;padding-top:0;background:url(../images/qbimages/btn-loading_button.gif) no-repeat right top;}
	
#qb-container a.loadBtn span {
	position:relative;display:none;padding:5px 50px 8px 10px;clear:both;background:url(../images/qbimages/loading-btn.gif) no-repeat right top;}
*/

/*Tabs
--------------*/
/*

*/
/*---Tabs Nav---*/

/* Skin */
.tabs-nav {
    height:32px; list-style: none; margin: 0; padding: 0; text-transform:lowercase; background: url(../images/qbimages/tab-sprite-wide-bg.gif) no-repeat;
}

.bg-1 {
	background-position:0 0;
}

.bg-2 {
	background-position:0 -38px;
}

.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block; clear: both; content: " ";
}

.tabs-nav li {
    float: left; margin:0 0 0 1px; font-size:14px;
}

.tabs-nav li.tab-1 span {
	padding-left:10px; padding-right:30px;
}

.tabs-nav li.tab-2 span {
	padding-left:10px;
}

.tabs-nav a, .tabs-nav a span {
    display: block;
}

.tabs-nav a {
    top: 1px; z-index: 2; padding-left: 0; color: #8C8C8C; font-weight: bold; line-height: 1.2; text-align: center; text-decoration: none; white-space: nowrap; /* required in IE 6 */    
}

.tabs-nav .tabs-selected a {
    color: #373737;
}

.tabs-nav .tabs-selected a,
.tabs-nav a:hover,
.tabs-nav a:focus,
.tabs-nav a:active {
    outline: 0; text-decoration:none;
}


.tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */ min-width: 64px; height: 20px; /* IE 6 treats height as min-height */ min-height: 20px; padding-top: 10px; padding-right: 0; display:block;
}

*>.tabs-nav a span { /* hide from IE 6 */
    width: auto; height: auto;
}


.tabs-nav .tabs-selected a:link,
.tabs-nav .tabs-selected a:visited,
.tabs-nav .tabs-disabled a:link,
.tabs-nav .tabs-disabled a:visited { 
    cursor: text;
}

.tabs-nav a:hover,
.tabs-nav a:focus,
.tabs-nav a:active { 
    cursor: pointer;
}

.tabs-container {
	width:400px; /*position:relative;*/ float:left; /*padding:10px 0px;*/  background: url(../images/qbimages/tripbox-bg-400-wide.png) bottom left no-repeat; /* declare background color for container to avoid distorted fonts in IE while fading */ clear:both;
}

.tabs-loading em {
    padding: 0 0 0 20px;
}

.tabs-hide {
	display: none;
}

.tabs-container{padding-bottom:5px}
#qb8-box {padding:0; background:none;}
 #qb4-box {padding-bottom:0;}

/*Validation
--------------*/
.tabs-container .validate-header {
	width:300px; padding:2px 2px 2px 23px; margin-bottom:2px; color:#ffffff; font-size:.9em; background:#DB001B url(../images/qbimages/nomatching.gif) 5px 2px no-repeat;}
.tabs-container .validate-body {
	background-color:#F5D9D9 !important;}
	
	